.social
{
    &__list
    {
        margin-top: 25px;
        margin-bottom: 25px;
        @include flex();
    }
    &__item
    {
        width: 34px;
        height: 34px;
        margin-right: 6px;
        @include border();
        border-radius: 50px;
        @include flex(row,center,center);
    }
    &__rss
    {
        border-color: #F8902E;
    }
    &__facebook
    {
        border-color: #39599F;
    }
    &__twitter
    {
        border-color: #45B0E3;
    }
    &__dribble
    {
        border-color: #D97AB0;
    }
    &__pinterest
    {
        border-color: #CC212C;
    }


    @media(min-width: 768px)
    {
        
    }


}